/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline; }
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
		display: block; }
	body {
		line-height: 1; }
	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
		
	.clear{
		clear:both;
	}
	
	.hidden{
		display:none;
	}


/* #Basic Styles
================================================== */
body{
	background-color:#fff;
	font-family: 'avenir-webfont';
	font-size:12px;
	font-weight:normal !important;
	letter-spacing:1px;
	background-attachment: fixed;
	-webkit-font-smoothing: antialiased !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	text-rendering: optimizeLegibility !important;
}


/* #Typography
================================================== */

/*@font-face {
	font-family: 'Gotham-Bold';
	src: url('/web/20170615182326im_/http://for-example.org/fonts/Gotham-Bold.eot') format('eot'), 
	     url('/web/20170615182326im_/http://for-example.org/fonts/Gotham-Bold.otf')  format('opentype'),
	     url('/web/20170615182326im_/http://for-example.org/fonts/Gotham-Bold.woff') format('woff'), 
	     url('/web/20170615182326im_/http://for-example.org/fonts/Gotham-Bold.ttf')  format('truetype'),
	     url('/web/20170615182326im_/http://for-example.org/fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
}*/

@font-face {
	font-family: 'Gotham-Bold';
	src: url("AvenirNext-Bold.eot") format('eot'), 
	     url("urn:scrapbook:download:error:https://web.archive.org/web/20170615182326im_/http://for-example.org/fonts/AvenirNext-Bold.otf")  format('opentype'),
	     url("AvenirNext-Bold.woff") format('woff'), 
	     url("AvenirNext-Bold.ttf")  format('truetype'),
	     url("AvenirNext-Bold.svg") format('svg');
}

@font-face {
    font-family: 'gotham-light';
    src: url("gothamlight-webfont.eot");
    src: url("gothamlight-webfont.eot") format('embedded-opentype'),
         url("gothamlight-webfont.woff2") format('woff2'),
         url("gothamlight-webfont.woff") format('woff'),
         url("gothamlight-webfont.ttf") format('truetype'),
         url("gothamlight-webfont.svg") format('svg');
    font-weight: normal;
    font-style: normal;
}

/*@font-face {
	font-family: 'avenir-webfont';
	src: url('/web/20170615182326im_/http://for-example.org/fonts/avenir-webfont.eot') format('eot'), 
	     url('/web/20170615182326im_/http://for-example.org/fonts/avenir-webfont.otf')  format('opentype'),
	     url('/web/20170615182326im_/http://for-example.org/fonts/avenir-webfont.woff') format('woff'), 
	     url('/web/20170615182326im_/http://for-example.org/fonts/avenir-webfont.ttf')  format('truetype'),
	     url('/web/20170615182326im_/http://for-example.org/fonts/avenir-webfont.svg#avenir-webfont') format('svg');
}*/

@font-face {
	font-family: 'avenir-webfont';
	src: url("gothamlight-webfont.eot");
    src: url("gothamlight-webfont.eot") format('embedded-opentype'),
         url("gothamlight-webfont.woff2") format('woff2'),
         url("gothamlight-webfont.woff") format('woff'),
         url("gothamlight-webfont.ttf") format('truetype'),
         url("gothamlight-webfont.svg") format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
	font-family: 'AvenirNext-Bold';
	src: url("AvenirNext-Bold.eot") format('eot'), 
	     url("urn:scrapbook:download:error:https://web.archive.org/web/20170615182326im_/http://for-example.org/fonts/AvenirNext-Bold.otf")  format('opentype'),
	     url("AvenirNext-Bold.woff") format('woff'), 
	     url("AvenirNext-Bold.ttf")  format('truetype'),
	     url("AvenirNext-Bold.svg") format('svg');
}

h1{
	-webkit-font-smoothing: antialiased !important;	
	color:#000;
	font-weight: normal;
	background-color:#FFF;
	padding:0 0 20px 20px;
	margin:0;
	font-size:11px;
	text-transform:capitalize;
}

h2{
	-webkit-font-smoothing: antialiased !important;	
	color:#000;
	font-weight: normal;
	background-color:#FFF;
	padding:20px 20px 0 20px;
	margin:0;
	font-size:18px;
	text-transform:uppercase;
}

h4{
	-webkit-font-smoothing: antialiased !important;	
	font-weight:normal;
	text-align:center;
	font-size:12px;
	text-transform:capitalize;	
}




/*hidden 'art' tag*/
.expanding-comments h1{
	position:absolute;
	color:#fafafa;
	background:url("urn:scrapbook:download:error:https://web.archive.org/web/20170615182326im_/http://for-example.org/img/bg/bg.jpg");
	background-repeat:repeat;
	top:14px;
	padding:0;
	margin:0;
	right:0;
	z-index:-1;
}

.art-link{
	pointer-events: none;
    cursor: default;
}

.capitalise{
	text-transform:capitalize;
}

h6{
	
}

p{
	-webkit-font-smoothing: antialiased !important;	
	color:#000;
	font-size:12px;	
}

.lowercase{
	text-transform:lowercase !important;
}

a{
	-webkit-font-smoothing: antialiased !important;	
	color:#000;
	text-decoration:none;
	-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
}

a:hover{
	color:#666;
	-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out;
}

.italic{
	font-style:italic;
}


.bold{
	font-weight:bold;
}

.big{
	font-size:42px;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}

.align_right{
	text-align:right;
}



.readmore{
	font-size:9px;
	font-weight:bold;
}


.seeall{
	font-size:8px;
	border: 1px #000 solid;
	padding:3px 4px 2px 4px;
		-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	text-align:right;
	font-weight:bold;
}

.seeall a{
	color: #000;
	border: 1px #000 solid;
	text-decoration:none;
}

.seeall a:hover{
	color:#ccc;
	border: 1px #ccc solid;
}

.artwork p{
	text-align:justify;
}

.smaller{
	font-size:11px;
	text-transform:capitalize;
}
	
.artist_link a:hover{
	color:#666;
}

.open_comments{
	float:right;
	margin-right:-15px;
}

.open_comments:hover{
	opacity:0.5;
}


p.justify{
	text-align:justify;
	margin:15px;
	line-height:14px;
}

.mail{
	font-size:12px;
	font-weight: bold;
	padding:0;
	margin:0;
}

.padded{
	padding-left:20px;
}

.names{
	padding:10px 0 5px 20px;
	font-size:16px;
}

.uppercase {text-transform:uppercase;}
.capitalize {text-transform:capitalize;}


/* POP UP facebook box
********************************/

#fb-back {
	display: none;
	background: rgba(0,0,0,0.8); 
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999999999999;
	}
	
#fb-exit {
	width: 100%;
	height: 100%;
	}
	
.fb-box-inner {
	width:200px;
	position: relative;
	display:block;
	padding: 70px 0px 0px 0;
	margin:0 auto;
	text-align:center;
	}
	
#fb-close {
	cursor: pointer;
	position: relative;
	font-size: 11px;
	padding:20px 20px 20px 20px;
	margin-top:5px;
	font-weight: normal;
	color: #000;
	z-index: 9999999999999;
	display:inline-block;
	height:20px;
	width: 145px;
	
	text-align:center;
	}
	
#fb-close:hover {
	color:#999;
	}
	
#fb-box {
	width: 340px;
	height: 340px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -220px 0 0 -170px;
	/*-webkit-box-shadow: 0px 0px 16px #000;
	-moz-box-shadow: 0px 0px 16px #000;
	box-shadow: 0px 0px 16px #000;*/
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
	background: #fff; /* pop up box bg color */
	/*border-bottom: 40px solid #fff;  */
	}
img.fb-box-logo{
	padding-bottom:15px;
	margin-bottom:10px;
	margin-top:15px;
	border-bottom:1px #666 solid;
	
	}

#fb-box .fb-box-inner .fb-like,
#fb-box .fb-box-inner .twit-follow{
	margin-top:15px;
	
}

.fb-box-inner h3 {
	line-height: 1;
	margin:0 auto;
	text-transform:none;
	letter-spacing:none;
	font-size: 23px!important;  /* header size */
	color:#06c!important; /* header color */
	}
	
.fb-box-inner p {
	line-height: 1;
	margin:0 auto 20px;
	text-transform:none;
	letter-spacing:none;
	font-size: 13px!important; /* header size  */
	color:#333!important; /* text color */
	}

.fb-box-inner img{
	width:200px;
	float:left;
	clear:both;
}
	
a.fb-link {
	position:relative;
	margin: 0 auto;
	display: block;
	text-align:center;
	color: #333; /* link color */
	bottom: -30px;
	}
	
#fb-box h3,#fb-box p, a.fb-link {
	max-width:290px; padding:0;
	}
	
	
/* MAILCHIMP!
********************************/

#mc_embed_signup{background:#fff; clear:left; font:14px; font-weight:normal !important; }

/* MailChimp Form Embed Code - Classic - 08/17/2011 */
#mc_embed_signup form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup h2 {padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup input {border:1px solid #999; -webkit-appearance:none;}
#mc_embed_signup input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup input:focus {border-color:#333;}
#mc_embed_signup .button {
	font-family: 'gotham-light';
	text-transform:uppercase;
	background:#FFF;
	clear:both;
	border: 1px #666666 solid;
	color: #000;
	cursor: pointer;
	display: inline-block;
	font-size:14px;
	height: auto;
	line-height: 32px;
	margin: 0;
	padding: 6px 12px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	width: auto;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#mc_embed_signup .button:hover {
		background-color:#fff;
		color:#CCC;
		border: 1px #ccc solid;
		-webkit-transition: all 0.5s ease-in-out;
		-moz-transition: all 0.5s ease-in-out;
		-o-transition: all 0.5s ease-in-out;
		-ms-transition: all 0.5s ease-in-out;
		transition: all 0.5s ease-in-out; }

#mc_embed_signup .button-center{
	text-align:center;
}
#mc_embed_signup .small-meta {font-size: 11px;}
#mc_embed_signup .nowrap {white-space:nowrap;}

#mc_embed_signup .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup .datefield, #mc_embed_signup .phonefield-us{padding:5px 0;}
#mc_embed_signup .datefield input, #mc_embed_signup .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup .phonefield-us .phonearea input, #mc_embed_signup .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup .datefield .monthfield input, #mc_embed_signup .datefield .dayfield input{width:30px;}
#mc_embed_signup .datefield label, #mc_embed_signup .phonefield-us label{display:none;}

#mc_embed_signup .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup .asterisk {color:#c60; font-size:200%;}
#mc_embed_signup .mc-field-group .asterisk {position:absolute; top:25px; right:10px;}        
#mc_embed_signup .clear {clear:both;}

#mc_embed_signup .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup .mc-field-group.input-group label {display:inline;}
#mc_embed_signup .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%;margin: 0 5%; clear: both;}
#mc_embed_signup div.response {margin:1em 0; padding:1em .5em .5em 0; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup #mce-error-response {display:none;}
#mc_embed_signup #mce-success-response {color:#529214; display:none;}
#mc_embed_signup label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup #num-subscribers {font-size:1.1em;}
#mc_embed_signup #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em;}

/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 767px) {
	
	#mc_embed_signup .button {
	font-size:12px;
	margin: 15px 0 0 0;
	padding: 4px 10px;
}
	
	
	
}
/*
     FILE ARCHIVED ON 18:23:26 Jun 15, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:25:08 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.477
  load_resource: 115.28
  PetaboxLoader3.resolve: 51.66
  PetaboxLoader3.datanode: 15.742
*/